## destroid 1.0.2-1

=== debian/changelog ===
destroid (1.0.2-1) stable; urgency=low

  Added toggle fullscreen button and improving the joystick.

 -- Almog .B. <Destroid.game@yahoo.com>  Fri, 23 Jul 2010 23:54:38 +0000
