=== debian/control ===
Source: destroid
Section: user/games
Priority: extra
Maintainer: Almog .B. <Destroid.game@yahoo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: destroid
Architecture: all
Depends: python2.5, python-pygame
Description: Destroy as many astroids as you can to get the best highscore.
 You can stir the space ship and shoot with the accelerometer and an on-screen joystick.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAIABJREFUaAUBWiSl2wEAAAAA/wAAAv1D
 AAoD/AAJAAEA9AHAAPcA/wAAAv9BAChRFg7gTxgJ/9E3CZT+QAAdAP9EAAxJFQviFQoI/6UdF/8b
 Dgv//kAAfQH/QAAVgukQ6pbi+AAaEQ4ABwMDABHz+AADgCEA/wb8BBsZChIwB/wGABYGAwCpJuhz
 AAAAAAD/QQAf/0EAgDIaFP//QAB0/0IAFwEAAAAA/1AABQD0AA0A/QD/AA4A8gGxAP0A/0QACf9B
 AGAVBgb/DwcF//5BAFD/OQAFAf5BADwnzQnDdxILAPDyAwDV+/sAnjTuKQQAAAAhGgQIAIz4AAAR
 DAMA8fn8AAABABsCAQAA2HMtCAASBQQAAwMEAB0LBwAA/wDiAgD6ANNMAudQjR4CACUGBgC4HuZB
 ABcA3gEAAAAA/wAAAgBEAAf//gAWAf8AHQAAABgAAAAHAAAA8v8AAOYBAQDkAPMA8QDLAPoB/00A
 BQD1ABr//wBBLs4Hn+D2/AAJBAQAAwEAAAMBAgBOCAUA7gD/AKgt80sAAQDKAgD1AA0A/gA2bOMN
 n+wAAwAYDgwAhwQTAAwJCAAGBgQAwAUFAEsQDQAZzQy1AP8AKQQAAQAAAAEA/A70BQBBBAgAKwsG
 AJoK/QAM/gcAMQIIAM7++ACr+gAAPw0N6AAB9P0CAB8A8QABAMiHKe5UGgn8APEFAAD0+/wAAAEB
 AJ5kBwD/AQAAhB8Eoagn51kAAADVAQAAAAD/AAAC/DgABAQJABEAAQAVAP8AE///AAUBAgD3//8A
 6gEAAOwAGQDyAaYA/QEAAAAAAAAAAP8aAAIAIwAGAAMABwABAAUAAwAAAP8A+gD3APgAxgD8AQAA
 /gAAAAABAAAAAP9PAAUA8wANAAEAG//9ABwBAAAQAAEA/QAAAOwAAADjAP8A6QAEAPUBvAD9BP9l
 AAMA3AASAAAALAD/ADo9xwiC3QL+AD0SAgDF7QMA5Dn1bwABAMYB/ADa/wEA9AIA3AAL//8AJPz+
 AUYfxweCGwMDAFIVBgDd9AMA9f75ABzHCJEBAAA+AAEAHPw5AAYCAAEADwAAACwhywd2/AIAANQF
 AgDs8gYAWPsMACgNDQAHBQMAKMkJjQAAACUCCgAKBAD+ABDX9AgtBQMDAAICAgAFBgQAcAgKAG78
 +QAm/ggAAAUEAP78/QAA//cbAv0ACgIAAAAFy/oIMfT+/AAyCAcA8/7+AGP59gD+AwIA1Ab/ALgQ
 DgBj/woAAAEACgABAAQCAAEA+F8T8LsKBQUA7wICACgPCgAbCQoAngANAMXvEACsAv0A6AcAAAD/
 APEA/gD6BAACAPAA/QDeCgADACYDAwCMMQkA3Bn8AF6x8wADEgEA/vYCADYF+wAAAQDiAP0A9QIA
 AQDxAAEA1NUx8XkhBQAALsDtAK2vAQAzBQcALQYGAG0BBACYIutlAAAA3AD5APcB/y4AAgAVAA0A
 /wAlAP8AM7PrIGia7PcwVQ8HAC0TAZowB+HBAAEAzgACAOMCvAD1AQAAAAD/OwAD/wUACQECABT/
 AAAXAf8ADQACAP4A/wDu/wAA6QH+APAAwAD5AQAA/gEAAAAAAAAAAAAAAAD/AAACAGMAAQDWAAUA
 CQAGAAAABwAAAAgA/wAIAAAABwABAAMA/wABAAMA/QD/APsAAAD4AP4A9wD/APoAAwD6AAIA+wDN
 APwA7gAAAQAA/gAAAAABAAAAAAAAAAD/TgAFAPgABgD8AAwA/gAPAAEAFQAAABb//wAWAQEAEQAA
 AAyu6gMi6/sOD0kS8t8eCf3q/wAA8AEAAOwAAADqAAAA7P4AAOwA/gDzAvgA+QDwAPsB2QD9Af8v
 AAIACgAGAAkACgD+ABT/AQAdAf8AIuP6DC9L1flr8foBAAf/AADpAAAASgEEAOj+/wDeAf4AQ/0E
 ALoC+wD7/f4AMAYP+rg27XwBAQDe/wAA4AEAAOcAAgDyABgA9wOAKQAHAAQADQABABoA/wAoAQAA
 M0rXCI6h4gA2BAwBAB7+BADuAwIAgTcHAOLnAwDLA/0AWf8KALwJ/wAJAgQAJwwHAEADAgNv4wJF
 8PsLGDwP+Ov/AAD9AQEA+f3zAPwDgB4ACwABABQA/wAjAAEALVTjCoPk7wMA3P/8AHguCAAW5QcA
 xAD6AMnrAgCEAA4AzAoCAPgHAQDo//4ALwgIAOYCAQByaAAAGOkIAJ/s/B/3+wYKOg/64v7/APcD
 AgD3AgD/AAb/AAAMAAEAD6HpDDjD6gAA5AD9ACcQBgCX0wAAKTcEAJpCDgAfBwgAkwz8ACoCBgBU
 /QoAOAkMAOMDAQBjAAoA7tcJAPfiBAD8BAQAwPAEQwD/ABMC/wAOAP8ACAIAAgD/AQEA/v8AAP4Z
 BvvzHgUEAP8AAABSCQgAFwQFAHfT+ACZzQIA5v37AJ9yBADRBv8A8QQCAE39BwCa9A4APSYFAALj
 BQDhDAEAtBAOAA/9BAD/AAD9/wEA/gD/AP4C/QEA+gAAAPIB/wDrRhD5yykJAgAFAwIArfP+AEr3
 BwAbBwgAA/wBAEMFCwArg/AArxsLAF4sBgCKB/oAnhj8APz3AgCo6P0A7gAAAG7++ACHKv2TAAAA
 6wEBAO8AAQD4Afo2AAYDCwALAgAAFf8AACEA/wApMtAViWkKBAYNBAMANDIDAAvrAgCL6v0APRcD
 APHaAgCWCfcAqvcOAFIH8ABv/AsADzD9APEA+wBf+OWFAAAA1gEAANoAAQDlAAIA8gH/AAACAEAA
 BAABAAgAAAAP/wAAGAEAACD/AAAhhectfFMe7w1R0PoADwkDADgBBACx9vQALg4KAN77/ABw/wkA
 yAr4AJwZ6IUAAADg/wAA4AECAOQA/QDtAAEA9AAZAPoBAAAAAP8AAAIATgABAOkAAwAHAAsAAwAL
 AAAAEQAAABL/AAASAQAAEQAAAAwA/wAGAAEAAv8AAPsBAAD2/wAA8gAAAO4BAADtAAAA7wD/APIA
 BAD2AAoA+gCyAP0BAAD+AQAAAAAAAAAAAAAAAP8AAAIABgAAAEgAAwDzAAMA/wAGAAAABgACAAUA
 /gAEAAIAAwD+AAAAAQD/AAEA+wD/APsA/gD6/QQA/AP1APsACQD9Ab8A/QAAAAAAAAAAAAAAAAEA
 AAAAAAAAAAAAAAAAAAAA/wAAAgBTAAEA5QADAAcAA/4DAAUCAQADAAAAAwD7AAEAAwD/AAQA/gD6
 AP0AAwD8APoA/QAVAP0AwQD9AO4AAAEAAP4AAAAAAAAAAAAAAAABAAAAAAAAAAD/AAACAAwAAAA0
 AAQABAAFAP4ABv//AAgBAAAHAAIACAABAAUA/QADAAEA/wAAAPsAAAD5AAAA+QD+APgAAAD6APgA
 +AAmAP0BogD9AAAAAAAAAAAAAAAAAQAAAAD/AAACAE4AAf/sAAUBBgAGAAEACQABAA///wAOAQAA
 DwAAAAz/AQAHAP8ABAEAAP8AAAD6AAAA9gAAAPIAAADxAAEA8QD/APUABAD3ABIA+gCpAP8BAAD+
 AAAAAAH/AAACADsAAQD+AAUACgAJ//8ADAH/ABMAAAAXAAAAFgAAABMA/wAPvvMOHsz5EiI0COzu
 Qg301wD/APP/AQDuAf8A6gACAOv//wDrAf4A8P8FAPYBFQD4AacA/QAAAAAE8QcAAA/8AAMACgAH
 AP4ADAAAABj/AAAcAf8AHcPyDy9h1vRiRSkGAKLU9gBa//0A3hAAAE/yBABKCQUACAsO3KEm6aD/
 /wDjAQAACAADAAMB/AAA/+0A/v9iAPoAngD/BA9OAAP97AAGAwEAC///ABcB/wAfAAIAIjLIEYQh
 AvgF6/0BAAT1AQAAAQAAwQT8APT1/wBkCAgAp/j6ABL68CQwwweEsjgBkB4G+AUA/gAA/wEA/QH8
 AP0A1wD9AB4A/AH/PgAJAAMADAAAABcAAAAgAP8AKCLLC4sS//4A6f/9APf/AAAeAgQA5f/9AB4L
 AgDg9f0ADwUEABEAAQDc/PwABQAAAP38/QDUNQONGQb50wD/ANwAAADi/wMA7wETAPkCAAUABf8A
 AAoA/wARAAAAG2PaF2cr+wAAPgwFAPP9/gAOBAMATy8DAE0DCADp/AIABAUEAGsNCQDn//8AZwoL
 AAQDBABPCAwAOc4Ac/8AABz/AQAUAAEADwH+AAgA4gADBAD+AAQB/wANAAAAFAAAABgK9PUk0wT8
 AMfx+gAKBgUARQAGAMvaAQD4AwAAbAYKAAEMAAAS5wMAJg0AAPoCAgAD+f8AwAP9ABkDBwB33QJP
 iiL36QAAAOsAAADwAAkA9wIAAQAH/wAACwABABFo2xZQ0g3+AFP+CQAtBAgAiT4HALgD/ADL+PgA
 ZQoJAD9AAgCf9v4AlRL7APT7/wAkEgMAIAQJAI8lCwAq/gYAsvIDNf8AABMAAAAOAAAABwD8AAQC
 AP0ABAEBAAkAAAAM2grzMOz0AQDMBv0ABwQCAIjJ/wAAAQEAGgkJABD8AwCXvwAABgEBAPT8AADx
 BgAAw+8AAEYJBwDr2gMAuf/2AGgfCQAAAQAN/wEACwABAAcABwADAgADAAP/AAAEAP8AByLjBQDu
 /P0AIQcCADwdBAD6AQIADQUGAPUCAQCgA/sA7AYAALpeCAATBQUAVAQKAMr/+gDs/wAAkwb4AHcP
 EAAT6wUArPAQIQEAAAYAAAAFAP0AAgIAAAACAf8AAQABAAEEEQEA/wMCABD1AwCo6f4AIQMCAOn0
 9QCRFgwA1AH9AOD9/ACQpAEAEgECALoD/QB2BAwAOQAGAB4GBwCN9vQAwf39AAIHFxsA/wACAAAA
 AQD9AAECAP8A/QABAP7/AAD7EAEBADMWAgAdHwMAA/8AANn4+QAbEg8AeO/4AAcCAwAWBwcA+wQB
 ALBmBQCh9QsAQxoGAIoF+QAtAAQAqwUTADkVBAAzAdnRAAEA+/8AAP0ABAD/AgABAP0A/wD5AAAA
 9tTzBPvK5/0A6/YAAEgFBgBcBA4A9vr6AJkmCAAXAwIA7Pr7AMQC/QBCnfwAKXb7ALvn/QDz9/sA
 tgH5AHcL9ACt6foAHwgA7v8AAPkB/wD7AP0A/QIA/gD7/wEA9gEAAPNoIfSrDAIBACPuAwBZDgcA
 rwf7AMQqEQBs2/kA3vn5AP3+/gDCQAgAHgICAIiUAgCuA/sAawcOAAQCAwAvAAYANxICAAEAAO8A
 /wD0AAIA+AADAP0EAP8A+gEAAPQAAADuTBL4z8boDlqT+vgA/fH7AGYhCAAIJ/0AeNkKANEE/QAT
 GgIA0dIAANEA/gDYAvkA+fr7AEz4CwDiDPwAA/f+AF8gCJ//AADtAAAA8QAAAPcA/wD7Av0DAPr+
 AgD0AAEA7f8AAOaGKfOFeQwHAP8AAADF4/4ANbX3APwBAADSBf4AC+YBAH7q+QAH/v8AoQ0MAAAB
 BQB+GvQArvL1ABMPBPMgBuHQAf8A6gEAAPL/AgD6APgA/QOBFgABAQUAAQAAAAABAAACAAEAA/cC
 Auyj6/0xSRMGAPj4AgCm9+8ABwYFANoD/QDqAf4AAQICAAv2AgDbAvsACwACAFYMDAB0G99/AP8A
 3wABAOUAAQDsAQQA9wApAPsCACEA/f8CAPj//wDy/wAA6AD/AN81EPPH1S8AjRQB+gD3//8ATAsQ
 AIv8CQBtJgYA9fb4AEb9BADsHPsAEP8AAEEC/MxvGt12//8A3QABAOT/AADtAAAA9wD6APsAmAD/
 AQAAAAD/WQADAOwACAD7AAwAAAARAAAAGgABABkA/wAaqPAKL/fpJFvuHeoA6OsDAPwP+wAlCQUA
 NQQDxzQD4rgBAQDpAAAA5QAAAOgA/wDrAAMA8AD3APkA6QD6Ad0A/gEAAAAA/wAAAgBOAAMA9gAG
 APsACgACABAAAAAQAAAAEwAAABMAAAAMAAAACgAAAAUA/wD/AAEA9wAAAPQAAADwAAAA7f8AAO8A
 AQDuAf8A9QD2APkAFwD7ALIA/wEAAP4BAAAAAAAAAAD/AAACAFcAA/3pAAQBAgAIAv8ACf8BAAwB
 AAAMAAAACgABAAYA/QAC/wEAAAABAPsBAAD2AAAA9f8AAPUBAAD2/wAA9wH4APr1/AD9C8oA/wEA
 AP4AAAAAAQAAAAAAAAAAAAAAAAAAAAD/XQADANsAAwAKAAUA/wAGAAAABgD/AAUAAQADAP8AAQAC
 AAAA/QD9AAAA+gADAPsA/wD8AP0A+gAZAP0AqQD9AQAA/gAAAAAAAAAAAAAAAAEAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAD/AAACAQAA/v8AAAIAUAABAAUAAgDjAAEABgACAAYAA/39AAMD/wABAAMA
 AwD9AAMAAQACAP8AAwAAAAIAAgADAP8AAAABAAEAAAAAAP4A/wABAP4AAAD/AP8A/gACAP0A/gD+
 AAMA/QD8AP0AAQD9AP8A/wD6AP0AAQD9AB0AAADpAP4AwAD/AQAA/gAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAP8AAAIAAAAAADIAAAApAAEA4QADAAQAAwACAAMA
 /gAFAAEABAABAAT/AAAGAQAABv8AAAUBAAAG/wAABQAAAAUBAQADAP8AA/8BAAMB/wAAAAAAAAAC
 AP8A/QD+AAEA/QAAAP0AAAD6AAEA+wD+APkAAQD9AAEA+AD/APwA/wD7AAEA+wD/AP0A/wD8APgA
 /QAbAAAA1QD+ANgA/wAAAAABAAD+AAAAAAAAAAAAAAAAAQAAAAAAAAAA/wAAAgAAAAAATgABAAAA
 AgDrAAMACwAD/v0ABAIAAAb/AAAFAQAACQAAAAkAAAAIAAAACQAAAAoAAAAJ/wAACQEAAAf/AAAH
 AAAABAEAAAX/AAAEAf8AAAAAAAAAAQD9AP8A/QABAPwAAAD7AAAA+gAAAPf/AAD5AQAA9gABAPcA
 AAD4AP8A9v8BAPgBAAD4AAAA+v8BAPr+AQD9A/cA/QAUAP0A9QD+ALwA/wAAAAABAAD+AAAAAAEA
 AAAAAAAAAP8iAAIANwABAOEABQAKAAMA/wAGAP8ABv//AAYBAQALAAAADAD/AAwAAAAMAAAADv8A
 AA0A/wANAQEACr3xEx/N8Pokve3/JvgB+hju9/8ABwADAOsA+wAxEQQA/QQAAN7tAAAG/v8ADgkG
 60oU/cx2HffRAP8A9gAAAPQAAQDzAQAA9QD/APEAAQD1AAAA9P8AAPUBAQD1AAAA+v7+APgCBQD8
 APEA/fgmAP0ItAD9AfAA/gAAAAAB/gAAAgFZAAEA5wADAAQAA//9AAUBAQAHAAAACAAAAAsA/wAN
 AAAADgD/ABEAAQAQ//8AEAEBABBf2R1f7vfpHOH2AADjAP8AIwIDAEQqAQDb2wAA2/j+AAEKAAD9
 +AAA4wD/AAD+/gAOAQMAEAkAADP+AwCw+fsALRADAP7w/wD3AAAAYyEIxGsY8b4AAQDxAAAA8f8A
 APABAADwAAAA8QAAAPQAAAD0/wAA+AH+APoAAgD6AAQA/gD/AP0AvAD/Af9iAAMA1gADAAwABQD8
 AAYAAAAGAAEADAD/AA0AAQAQAAAAEQAAABMAAQAS0PMHIIDjAGnM7/4AEwADAOD//QAcCQIAFg8B
 AAbpAgD7BwAAD/cAAAoOAQARBwAAru/8ACn+AgDO//sAEQQDAEgYBAC45/0ATgwFAMDz+wALAQEA
 3//9AB8LAQAiAgIA1fQDALMy/ZAdBPfmAAEA7f8BAO4BAADvAAEA8AD/APMAAQD1AP8A+AACAPoA
 +gD8ABkA/gQA1gADAAsABQD9AAYAAQAJ//8ADAAAAA8BAAASAAAAEwD/ABT/AQAWPc4Yduv67gVj
 EAgA/wP9AP0EAAD9Bf8A7vcAAAPzAQAlAQEAMgUEAJz7+QD09/8AEfkCAC8IBQAbDwIA9O0DADz7
 BQDK7f0A9gH8ANv2AQAPBQUABwIAAFwKBwDx9/8A8fb/AD0TAAA/zftwMAwO6K0s8poB/wAK/wEA
 CAH/AAUA/wAEAAEAAwAAAAIA/QAC/QQA+gLnAPoB/0EACQD/AAgAAAAIAAEADQD/AA//AAATAQAA
 Fv8BABbC9BQrqdz1YOH6AgDD+/kACAMCAP3/AAD4+/0ABAMBAFQVCQDA8PwA9gEAAAgCAgBy9gkA
 Fln7AKayAQAKBAEA0f79AAcFAQBmEQYAqOj8APsG/wDz/f8A+wIAADwAAwC3+vgA+Pr7AP8CAgAT
 BwcALgMCAML2+AAaBwIAyS37jAcD++YA/wDpAQAA6wAAAO4AAQDwAP8A9AD/APgABQD6AgAAAAUA
 /wAGAAEACf8AAAwAAAAPAQEAEgAAABSx7hU0XdfxYAf6BQARGQEAFAkGADkUBgAIBQQAfyoNABUJ
 CAC/9P8A+wQDAA8EBAD+AAEAjg36AK+0BABZDggASPcHAAwFBAD1/wEAkO/8AOYGAADq/wAA9wMC
 ACACBQBUHAcACQQEAAoJCQC4QhEADv4CAOL/AABKBQoAEAUCAEPNCnQBAAAVAQEAFP8AABEAAQAP
 AP8ADP8BAAkAAQAGAP8ABQOAIwALAAAACAAAAAsB/wAOAAEAEQD/ABIAAQAUftQQa/v++wDMAv4A
 MfMEAOMBAAAD+wAANAAEAAwEAwDp9wAAfx8JABzxBAACAwEAVPwJAE4KBgBSaP8AE70IAK0Q+gDa
 /v4Aaf4KAPkGAQAxDgQAY/MJAFkdBgAI7wIAIw8DAK/0+wABAwEADOMFAAwDAwDYA/8A4QD8APz/
 AgD6BAAAzvgVJk4Q8tIAAQD8AP8A+gEBAPwBAAD7AAAA/AD/AP0CAPwAAgAAAAMAAAAGAAAABwAA
 AAgAAQAKwfQHJgcI8wAkCAQAPwoFANoCAADyAf8A2/7+AOMEAACz8/4ALgIFANPhAACmBfsAHwUF
 ABg4AAC1B/0Ab5gAAIcQ+AATAAQABwUEAM8G/wBm/AkAwvP8AH8H9gBx6vkA/AsBAGHn9QBDBQkA
 rvQRAL4F/ADDBPwAdQ0JABsCBAD4+AEAokYKAM7y8hfmAAwcAAAACQEAAAkAAAAGAP8ABQAAAAMA
 AwADBAABAAH/AQADAf4AAgAAAAL/AAAEAQAABe31Bxz0Cf8ABOsBAMMF+wD6+/4AdCkJAAfuAwCz
 8P4A8wH9AOwDAADBAvkA9vr8AM4JBQDs0gMA3wQBAEAEBAADFP8Asuz7AP8BAQCRXgQAxJsBAIko
 CwAoCAIA6s0BAG0L9wADBgUAhBYKAGAD9wBFBQcAC/8BAND4/QDp/wIAjDAJAM25AAAIBAUA3uzw
 DhoUAAYAAAAEAAEAAwAAAAMAAQADAPsAAQQA/QAAAQIA/gAAAAD/AQD/AQAA/v//AADx+QT3Egn8
 AEAvAwDC0vsAAAEBAOwAAAA0FgIA3PT7ADkBBgDH/vkA/fz8APj7/AD5Cv8A+QEAAOT08wCwCAgA
 Be0DAKs2CwDHyP8AzbcCAHwI9QAI3wMAK/8DAM8M/QB1+ggAtQT8AFnt9wDwAf4ACgEEAJ759wAZ
 AgQANwgGALHd/wALBP4AERL/AOwEDP4AAPH9AAEA/wD+AP//AgD/Af8A/wADAP8CAAUA/QD9AP0A
 AQD7AQAA/AD/APoBAQD4MBPy2wbzAADC0v8ALQQFAI4mDABGFwUACdEFAKgtCwDMAv4ABgMDAGkd
 DwAWEg8A9QIBAAUEAwDFSxUAJQoIAMcvDgDmyQMALfoFAODqAAB6+w0AukEKAEP9BgDLDxAADv4D
 AIMkBgAtAAQA+wABABkWAgBfAAoANAAFANMA/AA1CgMA+QYCAAr3AABQEPHfAP8A+v8AAPr/AQD7
 AQAA+wAAAP0AAwD+Af8+AA8ABAAKAP4ADQABABH//wAVAAAAFgABABd34Bpb7fn1K7bx+wAGBQEA
 OAQIANMC/gBKAgYAxwL/ADcLAwC+9/0A+wAAAA0BAwAA//8AJQIDABL+AQDB//oA/v7+ABMIBwCX
 8QoAfBD5ACD9AgDxAf0ABAECAE8GBQAZ7gIAZAjxAAkDAwAP+/8A4f/8AAABAQAHAAEAT/kDAKMC
 +ACIGgTBUBDquAEBAOcAAADp//8A7AEBAO8AAAD0//4A+AIABQD9//4A+wABAPcAAAD1AAAA8AEB
 AO8A/wDwiSDmqxAMAecaCgQAWBgIAA4DAgAnAQQAbhYHAKH6CgAsAgMAhDgFAEn8BgDAZgQAmv8L
 AAgAAQC+AfsA+v//AAUCBAA3/wQAFSr/AO8A/wAeAAEAchUJANb//ACA+fYAbg33AE8BCgCuVAgA
 EgYGADoFCQBYAQkAlxMLAKsB+gCUKR3iURDqvgABAO3/AADwAAAA8wEAAPb//wD5/gMA/QEAAPwD
 gB8AAgEDAAD//gAAAQAAAAECAP8A/gAAAQIA/wAAAP5HDfjX6/oMHhn5ARLE9fwADAICAKX3/QAu
 JQEAkuf5AHMQCQDd4wAAz80CAPEA/gD8BAEA2QD+AP7+AwAFAwAA2/37AMb4AAABAAAAGP8CAPAA
 AAAN+QIAzvf1APb+/gCeTgoAeqv8AAIJ/gDe//gAxvz9AAsIAAA/BAzSVg/Xov8AAOkBAQDrAQAA
 7gAAAPD/AAD1AQAA9wH+APoAAQD8Af9NAAUA9AAEAP8ABf8AAAcBAQAKAP8ADf8BABAAAAARAQAA
 EwD/ABbq/QcZQdUHcHIkBwCL4f4AWQAHAEklBAAB4wMA1vz+ALkI+gDP9foA/v7+AAwHBwAQBAQA
 8/79ACD/AgBSEQgA4AT+AC3oBADGFPoAQgEFAPfmAAAmJQAA4eQAAMj+/QDTCvkAFfr/AAIJ/wB8
 E++SFwP55P8BAOoB/wDt/wAA8AEBAPD/AADz//4A9gICAPkA/wD6ABEA/QH/LwACACUAAwDlAAMA
 CQAEAP8ACAABAAj/AAAKAf8ADgAAABCyViW8AAAEZUlEQVT//wARAQAAEv8BABHZ9wwehPMIYx/q
 AgbaAAAATgUHAKT/+wDnAPwA+Pv8AA0HBwAmCAQAyvP2AJMdEQCC7PcA8/j6AAUHBgATBAQAWvMG
