## destroid 1.0.2-2

=== debian/changelog ===
destroid (1.0.2-2) stable; urgency=low

  Added toggle fullscreen button and improving the joystick.

 -- Almog .B. <Destroid.game@yahoo.com>  Sat, 24 Jul 2010 01:04:50 +0000
