=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/destroid" install
	mkdir -p "$(CURDIR)/debian/destroid"

#	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/"
	cp -a "src/home/opt/destroid/files/hs.db" "$(CURDIR)/debian/destroid/home/opt/destroid/files/hs.db"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/"
	cp -a "src/home/opt/destroid/files/intro_image.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/intro_image.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/"
	cp -a "src/home/opt/destroid/files/laser.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/laser.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/"
	cp -a "src/home/opt/destroid/files/options.db" "$(CURDIR)/debian/destroid/home/opt/destroid/files/options.db"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_0.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_0.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_1.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_1.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_2.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_2.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_3.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_3.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_4.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_4.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_5.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_5.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_6.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_6.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_7.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_7.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_8.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_8.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/"
	cp -a "src/home/opt/destroid/files/numbers_images_2/num_9.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images_2/num_9.png"
	mkdir -p "$(CURDIR)/debian/destroid/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/destroid.png" "$(CURDIR)/debian/destroid/usr/share/icons/hicolor/48x48/hildon/destroid.png"
	mkdir -p "$(CURDIR)/debian/destroid/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/destroid.service" "$(CURDIR)/debian/destroid/usr/share/dbus-1/services/destroid.service"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/"
	cp -a "src/home/opt/destroid/files/menu/game_buttons/game_acc_init.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/game_acc_init.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/"
	cp -a "src/home/opt/destroid/files/menu/game_buttons/game_back.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/game_back.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/"
	cp -a "src/home/opt/destroid/files/menu/game_buttons/game_js.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/game_js.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/"
	cp -a "src/home/opt/destroid/files/menu/game_buttons/game_js_bg.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/menu/game_buttons/game_js_bg.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/"
	cp -a "src/home/opt/destroid/ReadMe" "$(CURDIR)/debian/destroid/home/opt/destroid/ReadMe"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/"
	cp -a "src/home/opt/destroid/destroid.png" "$(CURDIR)/debian/destroid/home/opt/destroid/destroid.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/"
	cp -a "src/home/opt/destroid/destroid.pyc" "$(CURDIR)/debian/destroid/home/opt/destroid/destroid.pyc"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_0.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_0.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_1.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_1.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_2.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_2.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_3.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_3.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_4.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_4.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_5.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_5.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_6.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_6.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_7.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_7.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_8.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_8.png"
	mkdir -p "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/"
	cp -a "src/home/opt/destroid/files/numbers_images/num_9.png" "$(CURDIR)/debian/destroid/home/opt/destroid/files/numbers_images/num_9.png"
